<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <title>Document</title>
</head>
<body>
    <div class="header-nav">
        <img class="ruler-left header-content-center" src="images/logo.svg" alt="companyLogo">
        <div class="nav-buttons ruler-right header-content-center">
            <button id="home">Home</button>
            <button id="About">About</button>
            <button id="Service">Service</button>
            <button id="Contact">Contact</button>
        </div>
    </div>
    <div class="img-box">
        <img src="images/pexels-cottonbro-5185159.jpg" alt="desktop image">
        <p id="text">Helps in building DLT applications <br> using Headera hashgraph.</p>
    </div>
    <div class="card">
        <div class="card-info ruler-left">
            <h4>About Us</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam assumenda harum inventore <p> ratione voluptatibus magni dolor consequatur nihil quasi blanditiis animi, est tempora repudiandae nemo deleniti odit quos molestiae maiores.</p></p>
        </div>
        <div class="card-img ruler-right">
            <img src="images/Ideation.svg" alt="cardImage">
        </div>
    </div>
    <div class="container-1">
        <div class="grid-text">How we work</div>
        <div class="grid-boxes ">
            <div class="box">
                <div class="box-img"><img src="images/Ideation.svg" alt=""></div>
                <div class="box-info"><p>step1</p><p>Ideation Analysis</p></div>
            </div>
            <div class="box">
                <div class="box-img"><img src="images/Ideation.svg" alt=""></div>
                <div class="box-info"><p>step1</p><p>Ideation Analysis</p></div>
            </div>
            <div class="box">
                <div class="box-img"><img src="images/Ideation.svg" alt=""></div>
                <div class="box-info"><p>step1</p><p>Ideation Analysis</p></div>
            </div>
            <div class="box"><div class="box-img"><img src="images/Ideation.svg" alt=""></div>
            <div class="box-info"><p>step1</p><p>Ideation Analysis</p></div></div>
            <div class="box"><div class="box-img"><img src="images/Ideation.svg" alt=""></div>
            <div class="box-info"><p>step1</p><p>Ideation Analysis</p></div></div>
            <div class="box"><div class="box-img"><img src="images/Ideation.svg" alt=""></div>
            <div class="box-info"><p>step1</p><p>Ideation Analysis</p></div></div>
        </div>
    </div>
    <div class="container-2">
        <div class="grid-text">Services</div>
        <div class="grid-boxes-2">
            <div class="box-2">
                <div class="box-2-img"><img src="images/contractdevelopment.svg" alt=""></div>
                <div class="box-2-info"><p>heading</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p></div>
            </div>
            <div class="box-2">
                <div class="box-2-img"><img src="images/contractdevelopment.svg" alt=""></div>
                <div class="box-2-info"><p>heading</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p></div>
            </div>
            <div class="box-2">
                <div class="box-2-img"><img src="images/contractdevelopment.svg" alt=""></div>
                <div class="box-2-info"><p>heading</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p></div>
            </div>
            <div class="box-2">
                <div class="box-2-img"><img src="images/contractdevelopment.svg" alt=""></div>
                <div class="box-2-info"><p>heading</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p></div>
            </div>
            <div class="box-2">
                <div class="box-2-img"><img src="images/contractdevelopment.svg" alt=""></div>
                <div class="box-2-info"><p>heading</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p></div>
            </div>
            <div class="box-2">
                <div class="box-2-img"><img src="images/contractdevelopment.svg" alt=""></div>
                <div class="box-2-info"><p>heading</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p></div>
            </div>
        </div>
    </div>
    <div class="feedback">
        <div class="feedback-header">So what do yow think?</div>
        <div class="feedback-content">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
        <div class="feedback-button">
            <button>Contact with Me</button>
        </div>
    </div>
    <div class="footer">
        <div class="copyright ruler-left"><p>copyright</p><p>get-information here</p></div>
        <div class="ruler-right">
            <p>office</p>
            <p>asdasdasd,</p>
            <p>asdadsadsad,</p>
            <p>1000000s</p>
        </div>
    </div>
</body>
</html>